/* ページの装飾用CSS*/


.column {
	width: 300px;
	height:200px;
	padding: 10px;
	margin: 10px;
	background-color: #FFFFCC;
	border: 1px solid #CCCCCC;
	overflow:auto;
}
.table_col{
	margin-top:15px;
	margin-left:25px;
	margin-bottom:10px;
	font-size:90%
	color:#FFFFFF;
}
.table_col td{
	color:#FFFFFF;
}
.table_im{
	margin-top:15px;
	margin-left:20px;
	margin-bottom:10px;
	font-size:90%
}
.table_im img{
	border:1px solid #666666;
	margin:3px 0px;
}
.box_001{
	margin:0px 15px 15px 30px;
	border:dotted 1px #003399;
	padding:10px 0px 5px 0px;
}
.box_002{
	margin:15px 25px 0px 20px;
	border:2px solid #999999;
	padding:5px;
	font-size:85%;
	line-height:135%;
	background-image:url(bk-005.gif);
	color:#FFFFFF;
}
.box_003{
	margin:15px 20px 10px 20px;
	background-image:url(bk-001.gif);
	border:3px double #FFFFFF;
	padding:5px 0px;
	font-size:95%;
}
.box_004{
	margin:0px 8px 10px 20px;
	background-image:url(kabe01.jpg);
	border:3px double #CCCCCC;
	padding:5px 0px;
	font-size:95%;
}
.box_005{
	margin:0px 8px 10px 20px;
	background-image:url(kabe01.jpg);
	border:3px double #CCCCCC;
	padding:5px 0px;
	font-size:95%;
}

.box_006{
	width:200px;
	margin:15px;
	background-color:#cc6666;
	border:1px solid #cccccc;
	padding:7px;
	color:#ffffff;
	font-size:90%;
	
}


.toplogo{
	margin:0px 0px 10px 230px;
	border:0px;
}
ul{
	margin:0px 0px 0px 25px;
	font-size:85%;
	line-height:140%;
}
.font_s{
	font-size:80%;
}